html {
	background: #fff url(../../img/gbl/bg-body.gif) repeat-x;
	margin: 0 0 10px 0;
}
body {
	background: transparent url(../../img/gbl/bg-body-shadow.gif) no-repeat center 0;
	margin: 0 0 10px 0;
}
/*  Error (Container)

==============================================================*/
div.messageBox {
	width:auto;
	_height:48px;
	min-height:48px;
	margin: 0 0 10px 0;
	border:1px solid #fc0;
	padding:12px 40px 0 12px;
	background-repeat:no-repeat;
	background-position:20px 14px;
	background-color:#ffffcc;
	font-size:1em;
}
div.messageBox.error {
	border-color:#ffcc00;
	padding-left:72px;
	background:#ffffcc url('../../img/icon_critalert.gif') no-repeat 20px 14px;
	color:#c60000;
}
div.messageBox p {
	margin: 0 0 12px 0 !important;
	line-height:1.5;
	color:#990100;
}
div.messageBox ul, div.messageBox ol {
	margin:0 0 12px 23px;
	padding:0;
	line-height:1.5;
}
/*  Page (Container)

==============================================================*/





#page {
	width: 725px;
	margin: 0 auto;
	background: #fff url(../../img/gbl/bg-page.gif);
	position: relative;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 0 2px 0 2px;
}
/*  Page (Container) Fax, Phone, Mail Ordering Pages

==============================================================*/

	

#page2 {
	width: 578px;
	margin: 0 auto;
	background: #fff;
	position: relative;
	background: #fff url(../../img/gbl/bg-page.gif) repeat-y;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/*  Site Branding (Header)

==============================================================*/

.contactblocks {
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 5px;
}
.redborder {
	padding: 10px 5px 13px 12px;
	border: 1px dashed #990100;
	margin-bottom: 13px;
}
#testblocks {
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 5px;
	background: #f6f6f6;
}
#branding {
	height: 83px;
	background: #fff url(../../img/gbl/gynecomastia-header.gif) repeat-x;
	border-bottom: 1px solid #fff;
}
#branding-logo {
	width: 306px;
	height: 79px;
	text-indent: -3000px;
	position: absolute;
	top: 4px;
	left: 0;
}
#branding-tagline p {
	font-size: 11px;
	width: 386px;
	height: 50px;
	position: absolute;
	right: 30px;
	top: 18px;
	text-align: right;
	color: #8D939A;
}
#branding-tagline img {
	float: none !important;
	position: relative;
	right: 0;
}
#home #branding-tagline img {
	right: -8px;
}
#branding-feature {
	position: absolute;
	width: 499px;
	height: 179px;
	background: #fff;
	top: 115px;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	overflow: hidden;
}
/*  Main Page Content

==============================================================*/





#content {
	background-image: url(../../img/how-it-works-header.gif) no-repeat;
}
#content-main {
	width: 459px;
	float: right;
	margin-top: 180px;
	border-right: 1px solid #eee;
	padding: 50px 20px 20px 20px;
	background: #fff;
}
#content-main2 {
	width: 540px;
	background: #fff;
	padding: 20px;
	margin: 0 auto;
}
#content-secondary {
	width: 173px;
	float: right;
	margin-top: 180px;
	border-right: 1px solid #eee;
}
#content-img {
	float: left;
	margin-right: 25px;
	width: 191px;
}
/*  Navigation

==============================================================*/





#navigation-site {
	background: #666;
}
#navigation-site ul {
	margin: 0;
}
#navigation-site li {
	list-style: none;
	display: inline;
}
#navigation-site a {
	display: block;
	float: left;
	text-decoration: none;
}
#nav-home a {
	text-indent: -3000px;
	width: 83px;
	height: 31px;
	background: url(../../img/gbl/nav-home.gif) no-repeat 0 0;
}
#nav-works a {
	text-indent: -3000px;
	width: 123px;
	height: 31px;
	background: url(../../img/gbl/nav-works.gif) no-repeat 0 0;
}
#nav-faq a {
	text-indent: -3000px;
	width: 69px;
	height: 31px;
	background: url(../../img/gbl/nav-faq.gif) no-repeat 0 0;
}
#nav-testimonials a {
	text-indent: -3000px;
	width: 116px;
	height: 31px;
	background: url(../../img/gbl/nav-testimonials.gif) no-repeat 0 0;
}
#nav-ingredients a {
	text-indent: -3000px;
	width: 110px;
	height: 31px;
	background: url(../../img/gbl/nav-ingredients.gif) no-repeat 0 0;
}
#nav-contact a {
	text-indent: -3000px;
	width: 107px;
	height: 31px;
	background: url(../../img/gbl/nav-contact.gif) no-repeat 0 0;
}
#navigation-site a:hover {
	background-position: 0 -31px;
}
#nav-order a {
	text-indent: -3000px;
	width: 117px;
	height: 31px;
	background: url(../../img/gbl/nav-order.gif) no-repeat 0 0;
}
#navigation-secondary {
	width: 225px;
	float: right;
	margin-top: 180px;
	padding-top: 17px;
	background: url(../../img/gbl/bg-nav.gif) repeat-x
}
#navigation-secondary ul {
	margin: 0;
}
#navigation-secondary li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation-secondary li a {
	color: #fff;
	text-decoration: none;
	font: 9px/18px verdana;
	display: block;
	padding: 3px 8px;
	border-top: 1px solid #223E4F;
}
*html #navigation-secondary li a {
	height: 1%;
}
#navigation-secondary h4 {
	color: #fff;
	text-decoration: none;
	font: bold 11px/20px verdana;
	display: block;
	padding: 2px 5px;
	margin: 0;
}
#navigation-secondary a:hover {
	background: #133A63;
	color: #fff;
}
#navigation-secondary img {
	border: none;
}
#navigation-features {
	background: #04264B;
	width: 226px;
	height: 179px;
	position: absolute;
	left: 500px;
	top: 115px;
	border: 1px solid #fff;
	border-right: none;
	overflow: hidden;
}
/*  Accessibility Menu (Hidden)

==============================================================*/





#accessibility {
	display: none;
}
/*  Legal Information (Footer)

==============================================================*/





#legal {
	background: #fff;
	padding: 10px 10px 24px 10px;
	font: 9px verdana;
	border-top: 1px solid #bbb;
	min-height: 25px;
	position: relative;
	width: 711px;
	margin: 0 -3px 0 -3px;
}
#legal p {
	margin: 0 0 5px 0!important;
	padding: 0 !important;
	clear: both;
}
#legal ul {
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
	float: left;
}
#legal li {
	list-style: none;
	display: block;
	float: left;
	margin: 0 6px 0 0;
}
#legal a {
	margin: 0;
	color: #990100;
}
/*  Nuances

==============================================================*/





.clear {
	clear: both;
}
.smallprint {
	color: #999;
}
/*  Forms

==============================================================*/





form {
	margin: 0;
	padding: 0;
}
fieldset {
	border: none;
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}
legend {
	font-weight: bold;
	margin: 0;
	padding: 0 0 2px 0;
}
input, select, textarea {
	font: 12px verdana, arial, helvitica, sans-serif;
	margin-bottom: 2px;
}
#order-images img {
	padding-bottom: 2px;
}
/*  Boxes

==============================================================*/





#box-natural {
	background: #fff url(../../img/green.jpg) no-repeat 12px center;
	padding: 10px 10px 10px 80px;
	border: 1px solid #ccc;
	clear: left;
}
#box-natural p, #box-natural h2 {
	margin-bottom: 5px;
	font-size: 11px;
}
#box-natural h2 {
	font-weight: bold;
	font-size: 16px;
}
#fax {
	width: 578px;
	height: 31px;
	margin: 0 auto;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	background: url(../../img/gbl/bg-fax.gif) repeat-x 0 0;
}
.tollfree {
	color: #990100
}
.affid {
}
.testimonial {
	background: #f6f6f6;
	padding: 7px;
	border: 1px solid #ccc;
}
/*  Page-Specific

==============================================================*/



#home #content-main {
	width: 499px;
	float: right;
	padding: 0;
}
div.one {
	width: 225px;
	float: left;
	padding: 0 0 2px 0;
}
div.two {
	width: 273px;
	padding: 1px 0 0 1px;
	float: left;
}
#home h1 {
	width: 272px;
	height: 33px;
	background: url(../../img/gbl/ttl-gynexin.gif) no-repeat;
	text-indent: -3000px;
	margin: 0 0 10px 0;
}
#home p {
	margin: 0px 0px 0px 0px;
}
#home p img {
	float: left;
	margin: 0 8px 0 0;
}
#facebook {
	padding: 3px;
	text-align: center;
	width: 205px;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #FFFFFF;
	margin: 0;
	position: fixed;
	right: 7px;
	bottom: 7px;
	z-index: 50;
}

#country_flag {
	background: url(../../img/australian_flag.png) no-repeat;
	width: 236px;
	height: 137px;
	margin: 0;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 40;
}
